[API]
DrawIconEx
SetWindowLongA
SetWindowLongW

[DIRECTIVE]
SignalStrengthControl_HasIcons

[INCLUDE]

[CODE]
Public Sub SignalStrengthControl_SetIcon(ByVal hWnd As Long, ByVal hIcon As Long)
  Dim xLong1 As Long
  Dim xLong2 As Long
  
  If IsUnicode Then
    Call SetWindowLongW(hWnd, 0&, hIcon)
    Else
    Call SetWindowLongA(hWnd, 0&, hIcon)
    End If
  Call SignalStrengthControl_Draw(hWnd)
  End Sub
